count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=476
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=474
results:
- base_id: MA1629
  collection: CORE
  matrix_id: MA1629.1
  name: Zic2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1629.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1629.1/
  version: '1'
- base_id: MA1629
  collection: CORE
  matrix_id: MA1629.2
  name: Zic2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1629.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1629.2/
  version: '2'
- base_id: MA0697
  collection: CORE
  matrix_id: MA0697.2
  name: Zic3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0697.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0697.2/
  version: '2'
- base_id: MA0697
  collection: CORE
  matrix_id: MA0697.3
  name: Zic3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0697.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0697.3/
  version: '3'
- base_id: UN0793
  collection: UNVALIDATED
  matrix_id: UN0793.1
  name: Zif
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0793.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0793.1/
  version: '1'
- base_id: MA1832
  collection: CORE
  matrix_id: MA1832.1
  name: Zm00001d002364
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1832.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1832.1/
  version: '1'
- base_id: MA1832
  collection: CORE
  matrix_id: MA1832.2
  name: Zm00001d002364
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1832.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1832.2/
  version: '2'
- base_id: MA1824
  collection: CORE
  matrix_id: MA1824.1
  name: Zm00001d005692
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1824.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1824.1/
  version: '1'
- base_id: MA1824
  collection: CORE
  matrix_id: MA1824.2
  name: Zm00001d005692
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1824.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1824.2/
  version: '2'
- base_id: MA1819
  collection: CORE
  matrix_id: MA1819.1
  name: Zm00001d005892
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1819.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1819.1/
  version: '1'
